株式会社サイバーガジェット

HOME > お客様サポート > よくある質問 FAQ > セーブエディター(PS4用) > 「.NET FrameWorkのインストールが必要」と言った内容のエラーが表示されます。

よくあるご質問と回答(FAQ) セーブエディター(PS4用) 

(Q)「.NET FrameWorkのインストールが必要」と言った内容のエラーが表示されます。

対象:CYBER セーブエディター(PS4用)

(A)以下のケースが考えられます。

  1. Windows XP、Vistaまたはそれ以前のOSを使用している。
    セーブエディターでは未対応のOSです。

  2. Windows 7で表示される。
    Windows7で.NET Frameworkを更新していないとエラーが表示される場合があります。
    マイクロソフトのページから.NET Frameworkのインストーラをダウンロードしてください。